package org.algorithm.core.cnn.entity;

import org.algorithm.core.cnn.entity.Lemma;

/**
 * @ClassName org.algorithm.core.cnn.Triad
 * @Description 三元组关系
 * @Author fyeman
 * @Date 2019/1/17/017 19:14
 * @Version 1.0
 **/
public class Triad {
    private Lemma l_1;
    private Lemma l_2;
    private String relation;

    public Lemma getL_1() {
        return l_1;
    }

    public void setL_1(Lemma l_1) {
        this.l_1 = l_1;
    }

    public Lemma getL_2() {
        return l_2;
    }

    public void setL_2(Lemma l_2) {
        this.l_2 = l_2;
    }

    public String getRelation() {
        return relation;
    }

    public void setRelation(String relation) {
        this.relation = relation;
    }
}
